package org.iri_research.renkan.models;

public class NodeStyle extends AbstractStyle {

    public NodeStyle() {};
    
    public NodeStyle(String color, boolean dash, int thickness) {
        super(color, dash, thickness);
    }

}
